Bug 4253 - Typo in short description
: Typo in short description
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/zsnes)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-29 11:23 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-29 11:23:59
zsnes - Super Nintdendo emulator

should be

zsnes - Super Nintendo emulator

or even better, somethine like

zsnes - Super Nintendo Entertainment System (SNES) emulator
------- Comment #1 From 2004-07-25 04:08:07 -------
Я, конечно, могу пересобрать пакет с записью в Changelog "Typo fixed" и
"Rebuild
with glibc-2.3". Но надо-ли?